Lock down WiFi debugging to only external interface
To prevent apps from connecting to the debug server, we should lock down the WiFi debug socket to only allow connections over the WiFi interface and block any from local / lo0.